/*******************************/
/* Portada
/*******************************/

ul.listado {
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
	font-family: "acumin-pro",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 17px;
}

ul.listado li {
	padding-left: 20px;
	line-height: 160%;
	background: url(../img/comunes/vineta.png) no-repeat left center;
}

@media (min-width: 992px) {
	ul.listado {
		margin: 30px 0;
	}
	ul.listado li {
		line-height: 200%;
	}
}


/*******************************/
/* Slide
/*******************************/

.slide {
	position: relative;	
}

#carousel {
	padding: 0 !important;
	margin: 0 !important;
}

.carousel-control {
	width: 10% !important;
	background-image: none !important;
	opacity: 1;
	z-index: 121;
}

.carousel-indicators {
	z-index: 123;
}

.slide .sombra {
	position: absolute;
	display: block;
	width: 100%;
	height: 2px;
	z-index: 120;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

/*.slide .item {
	height: 230px;
	background: url(../img/portada/__slide-01.jpg1) no-repeat 50% 50%;
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.slide .item.banner1 { background-image: url(../img/portada/__slide-01.jpg); }
.slide .item.banner2 { background-image: url(../img/portada/__slide-01.jpg); }

@media (min-width: 768px) {
	.slide .item {
		height: 450px;
	}
}*/


/*******************************/
/* Intro
/*******************************/

.intro {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	border-top: 5px solid #FFF;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	background: url(../img/portada/fondo-bienvenida.jpg) no-repeat 50% 50%;
	-webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
    		background-size: cover;
}

@media (min-width: 768px) {
	.intro {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

@media (min-width: 992px) {
	.intro {
		font-size: 24px;
	}
}

.intro .foto-intro {
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	.intro .foto-intro {
		margin-bottom: 0;
	}
}

/* Products */
.intro .products {
	text-align: center;
}

.intro .products h2 {
	margin-top: 30px;
	margin-bottom: 35px;
}

	/* Product */
	.intro .product {
		margin-bottom: 20px;
	}

	.intro .product img {
		border: 5px solid #FFF;
		-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6);
		   -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6);
				box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6);
		-webkit-transition: all 0.2s ease-in-out;
  		   -moz-transition: all 0.2s ease-in-out;
  			 -o-transition: all 0.2s ease-in-out;
  			 	transition: all 0.2s ease-in-out;
	}

	.intro .product span {
		display: block;
		width: 200px;
		margin: 0 auto;
		padding: 5px 0;
		font-size: 18px;
		text-align: center;
		border: 3px solid #FFF;
		border-top: 0;
		color: #FFF;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.65);
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
		   -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
				box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
		background: url(../img/portada/fondo-etiqueta-producto.jpg) no-repeat center center;
	}

	.intro .product:hover img {
		-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.6);
		   -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.6);
				box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.6);
	}


/*******************************/
/* Recipes
/*******************************/

.recipes {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 5px solid #FFF;
	text-align: center;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	background: url(../img/portada/fondo-recetas.jpg) no-repeat 50% 50%;
	-webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
    		background-size: cover;
}

.recipes a.btn-ver-mas {
	margin-top: 25px !important;
}

@media (min-width: 768px) {
	.recipes {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.recipes a.btn-ver-mas {
		margin-top: 70px !important;
	}
}

	/* Post */
	.post {
		text-align: left;
	}

	.post p {
		margin: 0;
		line-height: 130%;
		font-size: 18px;
	}

	.post p a {
		display: block;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 20px;
	}